tree:
  -
    id: 4aeb397b-cd88-4e4a-8cba-1c2be0674c77
    entry: 95a724f6-6809-4458-b1b4-5f61286942b5
  -
    id: 2f38189a-e275-43c5-942f-f2e4275e56f8
    title: 'Privacy Policy'
    url: 'https://www.iubenda.com/privacy-policy/15599898/full-legal'
  -
    id: 6268c437-1b45-48b9-adca-1705970bfab7
    entry: b3710912-b0e9-452c-a21b-0f67844be8dd
